/* css for PRC */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, q, blockquote, pre,
a, address, code, img, 
small, strong, dl, dt, dd, ol, ul, li,
fieldset, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
        font-family: Arial, Helvetica, sans-serif;background:#F6FAFB url(images/bg_body.jpg) top left repeat-x;line-height: 1.5; 
}

ol, ul { 
}

h1, h2, h3, h4, h5, h6 { font-weight:normal;}
h1 {font-size:3em;line-height:1.25;margin-bottom:0.5em;}
h2 {font-size:2em;line-height:1.25;margin-top:0;margin-bottom:0.1m;}
h3 {font-size:1.5em;line-height:1.25;margin-top:-7px;margin-bottom:.3em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:.5em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

p { font-size:90%; margin-bottom:10px;}
p a { color:#06C;}
a { text-decoration:none; color:#333}
a:hover { color:#319393}
input { margin-bottom:10px;}

.header {width:900px; margin:20px auto 0 auto}
.header h1 {width:431px; text-align:center; line-height:normal;color:#ECF0F6; font-size:21px; float:right; margin-top:20px}
.header p { width:265px; height:89px; background: url(images/logo.jpg) no-repeat; margin-bottom:0}
.header p a {width:140px; height:45px; display:block; text-indent:-99999px}

#wraper {width:989px;background:url(images/bg_wraper.png) repeat-y; margin:0 auto;}

.navelinks {width:940px; height:40px; background:url(images/bg_nave.png) no-repeat; margin:0 auto 10px auto}
.navelinks ul {float:left}
.navelinks li {display:inline}
.navelinks li a {color:#999999; font-size:15px; margin-left:20px}
.navelinks li a:hover {color: #000000}

#search-box {float:right; margin-right:20px; position:relative}
.search { width:192px; height:31px;background:url(images/bg_form.png) no-repeat; border:none; color: #000; position:absolute; left:-276px}
input.search  { height:20px; padding-left:10px; padding-top:5px; padding-bottom:5px;}
.go {width:81px; height:30px; background:url(images/go.png) no-repeat; border:none;  position:absolute; right:0}


.flash {width:942px; background:url(images/main_module_middle.png) repeat-y; margin:0 auto; position:relative}
.flash h2 { color:#319393; font-size:23px; font-weight:bold; margin:0px 0px 0px 17px}
.flash p { width:468px; font-size:15px; margin-left:19px}
.ie7flash {width:430px; height:274px; position:absolute; top:4px; right:1px}

* + html .ie7flash  {position:absolute; top:6px; right:1px}

.left_content { width:131px;float:left;background:url(images/bg_link.png) no-repeat bottom left;margin-left:20px;position:relative}

.left_content .inside {padding:0 20px}
.left_content li {color:#2B7FAB;list-style:disc; line-height:normal; margin-bottom:10px; font-size:13px}
.left_content li a {color:#7C7C7C; }
.left_content li a:hover {color:#2B7FAB}

.center_module {width:505px;padding-right:5px;float:left;margin-left:10px}
.center_module h1 {color:#319399;font-size:24px;margin-bottom:0;}
.center_module h2 {color:#319393;font-size:20px; padding-top:0px}
.center_module h3 {color:#319393;font-size:18px; margin:3px 0 3px 0;}
.center_module p a {color:#0000FF;font-size:15px; text-decoration:none;}
.center_module p a:hover {color:#0000FF;text-decoration:underline;}
.center_module ul {margin:0  0  15px 15px; font-size:90%;}
.center_module img {float:right}
.center_module .likesdislikes {float:right ; background-color:#6C8CD5; padding:20px; margin:10px; border:solid 1px #000;}

.column_left {width:621px;float:left;margin-left:30px}
.column_left h1 {color:#319399;font-size:22px;margin-bottom:0;}
.column_left h2 {color:#319393;font-size:22px; padding-top:10px}
.column_left h3 {color:#319393;font-size:20px; padding-top:10px}
.column_left p a {color:#0000FF;font-size:15px; text-decoration:none;}
.column_left p a:hover {color:#0000FF;text-decoration:underline;}
.column_left ul {margin:0  0  15px 15px; font-size:90%;}
.column_left  img {float:right}

.right_content img {margin-bottom:30px;margin-left:15px; }
.last_img  {float:right; margin-right:25px;}

.testimonial {width:470px;margin-left:5px;margin-top:0px;margin-bottom:10px;padding:10px;background-color:#CCCCCC;text-align:left;}
.testimonial q {font-size:14px;font-style:italic;}
.testimonial p {margin:0;margin-left:15px;font-size:13px;}
.testimonial  p a {color:#0000FF;font-size:12px; text-decoration:none;}
.testimonial p a:hover {color:#0000FF;text-decoration:underline;}

.right_300 {margin:5px;}

.footer {margin-top:50px;text-align:center}
.footer li {display:inline;border-left:1px solid #999999;margin-right:5px; padding-left:5px }
.footer li a {color:#999999; font-size:13px;}
li.first { border-left:none}
.footer p {color:#999999; font-size:13px}

.author { color:#319393; font-size:13px;margin-top:10px;}
.bold {font-weight:bold;}
.italics {font-style:italic;}
.date {position:relative;padding:0;margin:-3px 0 3px 0;width:250px;height:20px;}
.iebugfix { margin-top:-1px;}